uuid: 4a3cb664-dc4b-4a00-bdd7-bfd7386437fc
langcode: en
status: true
dependencies: {  }
name: image_x486
label: 'Image (x486)'
effects:
  c958d0b1-1668-40fe-9062-54b140b470ae:
    uuid: c958d0b1-1668-40fe-9062-54b140b470ae
    id: image_scale
    weight: 1
    data:
      width: null
      height: 486
      upscale: false
